<!DOCTYPE html>
<html>
<head>
    <title>Task 1</title>
    <style type="text/css">
        img {
            display: block;
            margin: 25px 50px;
            width: 600px;
        }
    </style>
</head>
<body>
    <img src="1.png"/>
    <img src="2.png"/>
    <img src="3.png"/>
    <img src="4.png"/>
    <img src="5.png"/>
    <img src="6.png"/>
</body>
</html>
